Bug 1771702

Summary: [RFE] EPEL8 branch of perl-Cookie-Baker
Product: [Fedora] Fedora Reporter: Emmanuel Seyman <emmanuel>
Component: perl-Cookie-BakerAssignee: Paul Howarth <paul>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: paul, perl-devel, rc040203
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Cookie-Baker-0.11-2.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-30 02:07:15 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1771739    
Bug Blocks: 1744690    

Comment 1 Paul Howarth 2019-11-13 09:46:24 UTC
BuildError: package perl-Cookie-Baker not in list for tag epel8-testing-candidate
BuildError: package perl-Cookie-Baker not in list for tag epel8-playground-pending

Googling suggests that waiting a day for a daily update script to run may resolve this.

Comment 2 Fedora Update System 2019-11-14 19:33:20 UTC
FEDORA-EPEL-2019-976dfc9f6c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-976dfc9f6c

Comment 3 Fedora Update System 2019-11-15 04:48:59 UTC
perl-Cookie-Baker-0.11-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-976dfc9f6c

Comment 4 Fedora Update System 2019-11-30 02:07:15 UTC
perl-Cookie-Baker-0.11-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.